Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: cherrytree
Source: https://www.giuspen.net/cherrytree/
Files-Excluded:
 src/spdlog
 tests/googletest
 .old.pygtk2
Comment: Removing embedded sources and prebuilt files.

Files: *
Copyright: 2009-2025, Giuseppe Penone <giuspen@gmail.com>
 2009-2022, Evgenii Gurianov
License: GPL-3.0+

Files: data/*net.giuspen.cherrytree.metainfo.xml
Copyright: 2009-2022, Giuseppe Penone <giuspen@gmail.com>
License: CC0-1.0

Files:
 icons/ct_table_edit.svg
 icons/ct_pin.svg
 icons/ct_codebox_edit.svg
 icons/ct_pin-add.svg
 icons/ct_image_edit.svg
 icons/ct_table_insert.svg
 icons/ct_pin-remove.svg
 icons/ct_leaf.svg
 icons/ct_image_insert.svg
 icons/ct_codebox_insert.svg
Copyright: 2007-2011, Openclipart
License: CC0-1.0

Files:
 icons/ct_zoom-in.svg
 icons/ct_zoom-out.svg
Copyright: 2010, Aron Xu <aronxu@gnome.org>
 2010, A. S. Alam <aalam@users.sf.net>
 2010, Carlos Garnacho <carlosg@gnome.org>
 2010, Daniel Nylander <po@danielnylander.se>
 2010, Fran Diéguez <fran.dieguez@mabishu.com>
 2010, Gheyret T.Kenji <gheyret@gmail.com>
 2010, Ivar Smolin <okul@linux.ee>
 2010, Jakub Steiner <jimmac@gmail.com>
 2010, Jorge González <jorgegonz@svn.gnome.org>
 2010, Kenneth Nielsen <k.nielsen81@gmail.com>
 2010, Kjartan Maraas <kmaraas@gnome.org>
 2010, Kris Thomsen <lakristho@gmail.com>
 2010, Lapo Calamandrei <calamandrei@gmail.com>
 2010, Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
 2010, Matej Urbančič <mateju@svn.gnome.org>
 2010, Matthias Clasen <mclasen@redhat.com>
 2010, Priit Laes <plaes@plaes.org>
 2010, Theodore Dimitriadis <liakoni@gmail.com>
 2010, Theppitak Karoonboonyanan <thep@linux.thai.net>
 2010, William Jon McCann <jmccann@redhat.com>
 2010, Yaron Shahrabani <sh.yaron@gmail.com>
 2010, Hylke Bons
 2012, Red Hat, Inc
 Bill Haneman
 T. Liebeck
Comment: Taken from gnome-accessibility-themes Debian package.
License: LGPL-2.1

Files:
 icons/ct_fmt-indent.svg
 icons/ct_fmt-unindent.svg
Copyright: 2010, Aron Xu <aronxu@gnome.org>
 2010, A. S. Alam <aalam@users.sf.net>
 2010, Carlos Garnacho <carlosg@gnome.org>
 2010, Daniel Nylander <po@danielnylander.se>
 2010, Fran Diéguez <fran.dieguez@mabishu.com>
 2010, Gheyret T.Kenji <gheyret@gmail.com>
 2010, Ivar Smolin <okul@linux.ee>
 2010, Jakub Steiner <jimmac@gmail.com>
 2010, Jorge González <jorgegonz@svn.gnome.org>
 2010, Kenneth Nielsen <k.nielsen81@gmail.com>
 2010, Kjartan Maraas <kmaraas@gnome.org>
 2010, Kris Thomsen <lakristho@gmail.com>
 2010, Lapo Calamandrei <calamandrei@gmail.com>
 2010, Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
 2010, Matej Urbančič <mateju@svn.gnome.org>
 2010, Matthias Clasen <mclasen@redhat.com>
 2010, Priit Laes <plaes@plaes.org>
 2010, Theodore Dimitriadis <liakoni@gmail.com>
 2010, Theppitak Karoonboonyanan <thep@linux.thai.net>
 2010, William Jon McCann <jmccann@redhat.com>
 2010, Yaron Shahrabani <sh.yaron@gmail.com>
 2010, Hylke Bons
 2012, Red Hat, Inc
 Bill Haneman
 T. Liebeck
Comment: Taken from gnome-accessibility-themes Debian package.
License: GPL-2.0

Files:
 icons/ct_edit_cut.svg
 icons/ct_color_bg.svg
 icons/ct_color_fg.svg
 icons/ct_link_handle.svg
 icons/ct_edit_delete.svg
Copyright: 2006, Lapo Calamandrei
License: GPL-2.0

Files:
 icons/ct_edit_paste.svg
Copyright: Jakub Steiner
License: GPL-2.0

Files: language-specs/nasm.lang
Copyright: 2008-2010, Callum Lowcay
License: LGPL-2+

Files: language-specs/markdown-extra.lang
Copyright: 2011, Jean-Philippe Fleury <contact@jpfleury.net>
License: LGPL-2+

Files: language-specs/elixir.lang
Copyright: 2013-2020, Steffen Bauer
License: LGPL-2.1+

Files: styles/Amy.xml
Copyright: 2009, Alexandre da Silva
License: LGPL-2+

Files: styles/classic.xml
 styles/kate.xml
 styles/oblivion.xml
 styles/tango.xml
Copyright: 2006-2007, GtkSourceView team
License: LGPL-2.1+

Files: styles/cobalt.xml
Copyright: 2006-2007, Will Farrington <wcfarrington@gmail.com>
License: LGPL-2.1+

Files: styles/cobalt-darkened.xml
Copyright: 2006-2007, Will Farrington <wcfarrington@gmail.com>
  2020-2021, Giuseppe Penone <giuspen@gmail.com>
License: LGPL-2.1+

Files: styles/solarized-dark.xml
 styles/solarized-light.xml
Copyright: 2011, Craig Russell
License: LGPL-2.1+

Files: src/7za/*
Copyright: 1999-2016, Igor Pavlov
License: LGPL-2.1+

Files: src/7za/CPP/include_windows/tchar.h
Copyright: Colin Peters <colin@bird.fu.is.saga-u.ac.jp>
License: public-domain
 THIS SOFTWARE IS NOT COPYRIGHTED
 .
 This source code is offered for use in the public domain. You may
 use, modify or distribute it freely.
 .
 This code is distributed in the hope that it will be useful but
 WITHOUT ANY WARRANTY. ALL WARRANTIES, EXPRESS OR IMPLIED ARE HEREBY
 DISCLAIMED. This includes but is not limited to warranties of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Files: debian/*
Copyright: 2011-2016, Vincent Cheng <vcheng@debian.org>
 2020-2024, Andrius Merkys <merkys@debian.org>
 2024-2025, Patrick Winnertz <winnie@debian.org>
License: GPL-3.0+

License: GPL-2.0
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-3.0+
 On Debian systems, the complete text of the GNU General Public License
 version 3 can be found in "/usr/share/common-licenses/GPL-3".

License: CC0-1.0
 On Debian systems, the complete text of the CC0 license version 1.0
 can be found in "/usr/share/common-licenses/CC0-1.0".

License: LGPL-2+
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2.1
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 2.1 can be found in "/usr/share/common-licenses/LGPL-2.1".

License: LGPL-2.1+
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 2.1 can be found in "/usr/share/common-licenses/LGPL-2.1".
